### Method

# Panel Frame get_visible_child

#### Declaration [src]

    PanelWidget*
    panel_frame_get_visible_child (
      PanelFrame* self
    )

#### Description [src]

Gets the widget of the currently visible child.

Gets property | `Panel.Frame:visible-child`

#### Return value

Returns: | `PanelWidget`
| A `PanelWidget` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.